<div fxLayout="row">
	<div fxLayoutAlign="flex-start center" class="padding10">
		{{data.message | translate}}
	</div>
	<div fxLayoutAlign="center center" class="padding10">
		<mat-icon class="icon-button message-box-button" (click)="snackBarRef.dismiss()"> close </mat-icon>
	</div>
</div>